Subject: New query posted on job - Walk-in For Senior SEO Executive / SEO M
From: [email-masked] on behalf of [email-masked] <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 06 Mar 2020 11:54:20 +0530

Send your CV by SMS to any email ID, Anytime.

SMS SENDCVTO to 5607055

naukri.com

India's No.1 Job Site

Dear Recruiter,

Ravish Kumar has sent a query for the job Walk-in For Senior SEO Executive / SEO Manager.

Please find the query and profile summary of the applicant below <along with a document attached to this email>.

Query:

Email

:

[email-masked]

Query

:

I am looking for job change in SEO. I have 3.2 Year's experience in
this field. I am sending my resume.

Joining - Immediately

Profile Summary:

Resume Headline

:

A Highly motivated, deeply driven seeker currently looking for opportunity as a Digital Marketing professional. A team player with strong communication, interpersonal, analytical and problem solving skills.

Key Skills

:

seo,smo,on-page optimization,off- page optimization,google adwords,google analytics,blogging,keyword research,google webmaster tools

Name

:

Ravish Kumar

Total Experience

:

Year(s)

3 Month(s)

CTC

:

Rs. 3 lakh(s) 40 thousand(s)

Current Employer

:

R.A Power Solutions Pvt Ltd

Current Designation

:

Senior SEO Executive

Last Employer

:

Hashtag It - Digital Marketing Agency

Last Designation

:

SEO Executive

Current Location

:

Gurgaon

Preferred Location

:

Gurgaon, Delhi / NCR

Education

:

B.Tech/B.E.
CS

View candidate's complete profile

You can reach us at

1800 102 5558

[email-masked]

Our Branches

Report a problem